## golang-github-cespare-xxhash 1.0.0

=== debian/changelog ===
golang-github-cespare-xxhash (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:05:42 -0500

golang-github-cespare-xxhash (1.0.0-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:41:31 -0500

golang-github-cespare-xxhash (1.0.0-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstram version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 14:18:12 -0500
