## golang-github-cespare-xxhash 1.1.0

=== debian/changelog ===
golang-github-cespare-xxhash (1.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 12:41:20 -0500
