## golang-github-cespare-xxhash 2.1.0

=== debian/changelog ===
golang-github-cespare-xxhash (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Sep 2019 12:21:31 +1000
