=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
-Standards-Version: 4.1.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cespare-xxhash
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cespare-xxhash.git
 Homepage: https://github.com/cespare/xxhash
