## golang-github-cespare-xxhash 2.1.1

=== debian/changelog ===
golang-github-cespare-xxhash (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Mark golang-github-cespare-xxhash-dev Multi-Arch: foreign. (Closes: #984649)
    Thanks to Helmut Grohne <helmut@subdivi.de> for the patch

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Aug 2021 16:05:44 +0200

golang-github-cespare-xxhash (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Added myself to Uploaders (Closes: #940355).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 16 Dec 2019 12:56:20 +1100
