=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-cespare-xxhash
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
+Uploaders: Alexandre Viau <aviau@debian.org>, Dmitry Smirnov <onlyjob@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper (>= 12~),
                dh-golang,
                golang-any,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cespare-xxhash
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cespare-xxhash.git
 Homepage: https://github.com/cespare/xxhash
@@ -15,6 +15,7 @@
 
 Package: golang-github-cespare-xxhash-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
 Description: implementation of the 64-bit xxHash algorithm (XXH64)
