## golang-github-cespare-xxhash 2.3.0

=== debian/changelog ===
golang-github-cespare-xxhash (2.3.0-1) unstable; urgency=medium

  [ Anton Gladky ]
  * [d3504b8] Update standards version to 4.6.2, no changes needed.
  * [33818ec] Set debhelper-compat version in Build-Depends.
  * [9be8029] Bump debhelper from old 12 to 13.
  * [f7ca991] Remove empty debian/patches/series.
  * [89f16e1] Update watch file format version to 4.

  [ Anthony Fok ]
  * New upstream version 2.3.0
  * Split lines in debian/watch for easier reading
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump Standards-Version to 4.7.0 (no change)
  * Drop -dev package’s unused dependency on ${shlibs:Depends}
  * Clarify that this package is a "Go" implementation in the synopsis
  * Add Upstream-Contact field in debian/copyright
  * Add debian/upstream/metadata file
  * Add "dynamic" and "xxhsum" to DH_GOLANG_EXCLUDES
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sat, 10 Aug 2024 04:14:57 -0600
