=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := dynamic xxhashbench xxhsum

%:
	dh $@ --builddirectory=_build --buildsystem=golang
